{{ if isset .Site.Params "who_we" }}
{{ if .Site.Params.who_we.enable }}
<div class="container" id="who-we-are">
    <div class="about-page-sec">
        <div class="row">
            <div class="col-sm-6">
                <div class="left-imgbox">
         
                    <img src="{{ .Site.BaseURL}}{{.Site.Data.who_we_are.User012.image}}">
                </div>
            </div>
            <div class="col-sm-6">
                <div class="right-textbox">

                    <p>{{.Site.Data.who_we_are.User012.description }}</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="our-team-titlebox">
                <h2>Meet Our Team</h2>
            </div>
            
                {{ range .Site.Data.who_we_are.who_team }}
                   
            <div class="col-sm-4">
                    <div class="team-boxin">
                        <img src="{{ .Site.BaseURL}}{{ .image}}">
                        <div class="textbox">
                            <h4>{{.name}}</h4>
                            <h6>{{.subheading}}</h6>
                            <p>{{.description}}</p>
                        </div>
                  </div>
            </div>
            {{ end }}
          
        </div>
    </div>
</div>
{{ end }}
{{ end }}
{{ partial "get_started.html" . }}
{{ if isset .Site.Params "house_condition" }}
{{ if .Site.Params.house_condition.enable }}
<section class="bar text-center house-condition-box house-condition-box-howpage">
    <div class="container">
        <div class="col-xs-12 top-titlebox">
            <h2>{{.Site.Data.how_it_work.ourservice.headingthree }}</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="../img/usmap.png">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <ul>
                        {{.Site.Data.how_it_work.ourservice.licontent | safeHTML}}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}


